It's closed source.

The application is closed source and for it to work, you have to have it installed as root.

installing closed source third party application on your Linux system is a serious security risk.

Don't bother with it because you'll be installing a closed source application as root with no way of verifying the security of it.

Simply don't do it. It's not worth the risk.

Reply

  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Lines and paragraphs break automatically.
More information about formatting options